# NAME: Dedao
# AUTHOR: gitea-shunt-rules-mihomo
# SOURCE: rule/Surge/Dedao/Dedao.list
# UPDATED: 2026-04-06 06:45:16 UTC
# DOMAIN-SUFFIX: 8
# TOTAL: 8
payload:
  - DOMAIN-SUFFIX,biji.com
  - DOMAIN-SUFFIX,ddmogo.com
  - DOMAIN-SUFFIX,igetget.cn
  - DOMAIN-SUFFIX,igetget.com
  - DOMAIN-SUFFIX,luojilab.com
  - DOMAIN-SUFFIX,mogoo.com
  - DOMAIN-SUFFIX,sao.cn
  - DOMAIN-SUFFIX,saolife.com
